Si possono installare app per iOS 6+ su iPad 1 JB?

Benvenuto in Moddingstudio!
Iscriviti subito per partecipare a questa fantastica community!
REGISTRATI ADESSO!

robilyn

Ancient User
3 Agosto 2009
23.542
0
0
Come da titolo, è possibile in qualche modo installare app che richiedano iOS 6.0 o successivi su un iPad 1 fermo all'ultimo firmware disponibile (5.1.1) e con JB?
Ho provato con un'app, e l'App Store mi propone di installare l'ultima versione disponibile per iOS 5.1.1, e non la più recente che richiede iOS 6. Peccato però che la versione per iOS 5.1.1 sia piena di bug. Avendo il JB è possibile fare qualcosa, o non c'è nessuna speranza? Grazie.
 

Ultimi Downloads

  • HB NX Activity Log
    Full Usage Log for Switch
    • DraftmanCorp
    • Aggiornata:
  • HB mGBA
    Emulatore per GB,GBC,GBA,SGB
    • DraftmanCorp
    • Aggiornata:
  • HB mGBA
    Emulatore GB,SGB,GBC,GBA
    • DraftmanCorp
    • Aggiornata:
  • HB mGBA
    Emulatore GB,GBC,SGB,GBA
    • DraftmanCorp
    • Aggiornata:

Statistiche del Sito

Discussioni
72.839
Messaggi
660.266
Membri
288.941
Ultimo iscritto
Darker1996